package com.pcloud.book.group.dao;

import com.pcloud.book.group.entity.BookGroupServe;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface BookGroupServeDao extends BaseDao<BookGroupServe> {
    Integer batchInsert(List<BookGroupServe> bookGroupServes);

    List<BookGroupServe> getListByBookGroupId(Long bookGroupId);

    void deleteByBookGroupId(Long bookGroupId);
}
